Topic
No replies
SystemAdmin
SystemAdmin
151 Posts
ACCEPTED ANSWER

Pinned topic ODME 3.6 model not working with ODME 3.7

‏2013-03-18T17:05:47Z |
Hello,

I have used ODME 3.6 and recently installed ODME 3.7.

my model was working perfect with ODME 3.6 but when I run it with 3.7 it give lot of errors.

The errors are mainly in calling

// Include the needed JavaScript support for ODM multi model
includeScript("odmapi.js");

file and using piece-wise linear function.

If you can give me your personal email id , i can forward you the model to test and give a feedback on error.

Thanks
Arun Lila